/* Fonts */
@font-face {
	font-family: 'Nunito', sans-serif;
}
/* /Fonts */

/* Home Page */

.bg-overlay:before {
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.3);
}
.home-page-hero, .intern_header {
	position: relative;
	z-index: 0;
}
.home-page-hero-content {
	max-width: 566px;
	padding-top: 120px;
	padding-bottom: 120px;
	z-index: 10;
	position: relative;
}
.home-page-hero-content h2 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 64px;
	line-height: 107.4%;
	color: #FFFFFF;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.home-page-hero-content p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 600;
	font-size: 22px;
	line-height: 30px;
	color: #FFFFFF;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	padding-top: 30px;
	padding-bottom: 60px;
}
.quiero-donar-btn {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 26px;
	line-height: 35px;
	color: #FFFFFF;
	display: inline-block;
	background: #FF0AE6;
	border-radius: 49px;
	padding: 10px 30px 10px 30px;
}

.home-box-img-bg {
	min-height: 480px;
	width: 50%;
}
.home-box-content {
	width: 50%;
	padding-top: 5%;
	padding-bottom: 4%;
	padding-left: 8%;
	padding-right: 8%;
	box-sizing: border-box;	
	background-color: #39B272;
	
}

.home-box-content-left-pink {
	width: 50%;
	padding-top: 3%;
	padding-bottom: 3%;
	padding-left: 16%;
	box-sizing: border-box;	
	background-color: #F55EA7;
	
}

.home-box-content h4 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 41px;
	color: #FFFFFF;
	padding-bottom: 45px;
}

.home-box-content p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 140%;
	color: #FFFFFF;
	padding-bottom: 45px;
	max-width: 415px;
}

.home-box-content h6 strong a {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 186.4%;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 15px;
	position: relative;
}

.home-box-content h6 strong a::after {
	content: url(duck.png);
	position: absolute;
	top: -1px;
	right: -5px;
}

.donar-cta-right-box h5 strong a::after {
	content: url(duck.png);
	position: absolute;
	top: -1px;
	right: -5px;
}

.donar-cta-right-box h5 strong a:hover::after {
	animation: mover 1s;
}

.home-box-content h6 strong a:hover::after {
	animation: mover 1s;
}

.home-box-content.home-box-content-right-yellow h6 strong a::after {
	content: url(duck_black.png);
	position: absolute;
	top: -1px;
	right: -5px;
}

.home-box-content.home-box-content-right-yellow h6 strong a:hover::after {
	animation: mover 1s;
}

@keyframes mover {
	0% { transform: translateX(0); }
	50% { transform: translateX(10px); }
	100% { transform: translateX(0); }
}

.home-box-content-right-yellow {
	width: 50%;
	padding-top: 5%;
	padding-bottom: 4%;
	padding-left: 8%;
	padding-right: 8%;
	box-sizing: border-box;	
	background-color: #F4CE50;
}
.home-box-content-right-yellow h4 {
	color: #000;
}
.home-box-content-right-yellow p {
	color: #000;
}
.home-box-content-right-yellow strong {
	color: #000;
}
.home-box-content.home-box-content-right-yellow a {
	color: #000;
}
.home-page-section-1 {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
/* /Home Page */

/* Navbar */
.primary-navigation a:hover, .primary-navigation a:link, .primary-navigation a:visited {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 12px;
	line-height: 16px;
	color: #39B272;
	text-transform: uppercase;
}
.site-header {
	padding-top: 0px;
	padding-bottom: 0px;
}
.site-main {
	padding-top: 0px;
	padding-bottom: 0px;
}

.primary-menu-container ul li {
	align-items: center;
}

li#menu-item-59 {
	height: 106px;
	width: 206px;
	background-color: #ff00fc;
	margin-left: 30px;
}

li#menu-item-59 a {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	padding-right: 69px;
	padding-left: 69px;
	text-decoration: none;
}

.primary-navigation .current_page_item > a:first-child:after {
	content: "";
	width: 100%;
	height: 7px;
	background: #39B272;
	display: block;
	transform: translate(0px, 45px);
	text-decoration: none;
	margin-top: -7px;
}
.primary-navigation .current_page_item.menu-item-59 > a:first-child:after {
	content: "";
	width: 100%;
	height: 0px;
	background: #39B272;
	display: block;
	transform: translate(0px, 45px);
	text-decoration: none;
	margin-top: 0px;
}

.primary-navigation .current_page_item > a:first-child {
	text-decoration: none;
}

.instagram-feed-headline {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 41px;
	color: #000000;
	text-align: center;
}

.instagram-feed-headline span {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #000000;
}

.home-page-instagram-feed {
	padding-top: 160px;
	padding-bottom: 160px;
}

/* CTA DONAR */
.donar-cta-left-box {
	min-height: 371px;
	width: 50%;
}
.donar-cta-right-box {
	width: 50%;
	padding-top: 77px;
	padding-bottom: 60px;
	padding-left: 80px;
	box-sizing: border-box;	
	background-color: #F55EA7;
}

.donar-cta-right-box p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	max-width: 469px;
	padding-bottom: 40px;
}

.donar-cta-container {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

/* Internas */

.intern_header {
	padding-top: 170px;
	padding-bottom: 170px;
}

.intern_headline {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 75px;
	line-height: 102px;
	color: #FFFFFF;
	z-index: 10;
	position: relative;
	text-align: center;
}

.donar-cta-right-box h5 strong a {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 38px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 15px;
	position: relative;
}

.donar-cta-right-box h6 strong a {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
}

/* Footer */

.footer_container {
	background-color: #39B272;
	padding-top: 20px;
	padding-bottom: 50px;
}

.footer_headline {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 26px;
	line-height: 180.9%;
	color: #FFFFFF;
}

.footer_info {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 26px;
	line-height: 47px;
	color: #FFFFFF;
}

.footer_info a {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 26px;
	line-height: 47px;
	color: #FFFFFF;
	text-decoration: none;
}

.footer_info img {
	padding-left: 2px;
	padding-right: 2px;
}

.footer_info span {
	padding-left: 20px;
	vertical-align: middle;
}

.footer_social {
	line-height: 50px;
}

img.phone {
	padding-left: 5px;
}


/* Form */

.contact-form {
	max-width: 650px;
	margin: auto;
}

.contact-form-home {
	background-color: rgba(201, 236, 238, 0.3);
}

.contact-form .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type=text], .wpcf7-form-control {
	background: #FFFFFF!important;
	border: 0.5px solid #DADADA!important;
}

.contact-form input.wpcf7-form-control.has-spinner.wpcf7-submit {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	background: #FF0AE6!important;
	border-radius: 49px;
	padding: 7px 75px 7px 70px;
	max-width: 197px;
	float: right;
}

.contact-form-home-headline {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 41px;
	text-align: center;
	color: #000000;
	padding-bottom: 35px;
}

.contact-form-home-headline span {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 41px;
	text-align: center;
	color: #000000;
}

.contact-form-home {
	padding-top: 148px;
	padding-bottom: 148px;
}

input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], .site textarea {
	margin: 10px 0px!important;
}
input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], .wpcf7-form-control {
	height: 41px;
}
.wpcf7-form-control {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
}
.site textarea {
	height: 207px!important;
	width: 100%;
}

.contact-form input::placeholder {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
}

.contact-form select {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	text-align: left;
	color: #000000;
}

.wpcf7-not-valid-tip {
	font-size: 10px!important;
	font-family: 'Nunito';
	padding-left: 1px!important;
}

.wpcf7-response-output {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	color: #000000;
}

/* Nosotros */

.donar-btn-nosotros {
	margin-top: 30px;
}

.quiero-donar-btn-blue {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 26px;
	line-height: 35px;
	color: #fff;
	display: inline-block;
	background: #62BDF3;
	border-radius: 49px;
	padding: 10px 30px 10px 30px;
}

.quiero-donar-btn-yellow {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 26px;
	line-height: 35px;
	color: #000;
	display: inline-block;
	background: #F4CE50;
	border-radius: 49px;
	padding: 10px 30px 10px 30px;
}

.inter_content_nosotros_box_1 {
	background: linear-gradient(90deg, #F55EA7 50%, #FFF 50%);
}

.inter_content_nosotros_box_2 {
	background: linear-gradient(90deg, #FFF 50%, #F4CE50 50%);
}

.inter_content_nosotros_box_3 {
	background: linear-gradient(90deg, #39B272 50%, #FFF 50%);
}


.nosotros_content_right {
	text-align: center;
}

.paddingsides {
	padding-right: 40px;
	padding-left: 40px;	
}

.nosotros_content_right img {
	max-width: 100%;
}

.nosotros_content_left {
	padding-right: 60px;
	padding-left: 60px;
	padding-top: 74px;
	padding-bottom: 122px;
}

.nosotros_content_left h4 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 25px;
	line-height: 140%;
	color: #FFFFFF;
	padding-bottom: 20px;
}

.nosotros_content_left p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 140%;
	color: #FFFFFF;
	padding-top: 20px;	
	padding-bottom: 20px;
}

.nuestros_socios {
	padding-top: 148px;
	padding-bottom: 148px;
}

.nuestros_socios_inner h4 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 41px;
	text-align: center;
	color: #000000;
	padding-bottom: 20px;
}

.nuestros_socios_inner p strong {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #000000;
}

.nuestros_socios_inner p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #000000;
	max-width: 469px;
	margin: auto;
	padding-top: 30px;
}

.agradecimientos {
	background-color: #F7FFEF;
	padding-top: 80px;
	padding-bottom: 80px;
}

.agradecimientos_inner p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #000000;
	padding-bottom: 10px;
	padding-top: 10px;
}

.agradecimientos_inner p strong {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #000000;
}

.agradecimientos_inner h3 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 900;
	font-size: 36px;
	line-height: 49px;
	text-align: center;
	color: #FF0AE6;
	padding-bottom: 50px;
}

.contact-form-contact-headline {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 26px;
	line-height: 187.4%;
	text-align: center;
	color: #000000;
	max-width: 926px;
	margin: auto;
	padding-bottom: 50px;
}

.contacto_wrapp {
	padding-top: 120px;
	padding-bottom: 120px;
}

.contact-form-donar-headline {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 41px;
	text-align: center;
	color: #000000;
	padding-bottom: 50px;
	max-width: 600px;
	margin: auto;
}

.donar_btn_round {
	background: #F55EA7;
	border-radius: 50%;
	width: 247px;
	height: 247px;
	text-align: center;
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 900;
	font-size: 52px;
	color: #FFFFFF;
	padding: 60px 28px 45px 28px;
	margin: 16px;	
}

.donar_buttons a {
	text-decoration: none;
}

.btn_green {
	background: #39B272;
}

.btn_yellow {
	background: #F4CE50;
}

.btn_blue {
	background: #62BDF3;	
}

.btn_orange {
	background: #F9924F;	
}

.btn_lila {
	background: #7772D6;	
}

.btn_light_pink {
	background: #F8A492;	
}

.donar_btn_text {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 500;
	font-size: 26px;
	text-align: center;
	color: #FFFFFF;
}

.donar_buttons {
	text-align: center;
}

.donar_container {
    padding-top: 50px;
    padding-bottom: 0px;
}

.donar_head_text {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 26px;
	line-height: 187.4%;
	text-align: center;
	color: #000000;
	max-width: 926px;
	margin: auto;
	padding-bottom: 50px;
}

.donar_inner a {
	text-decoration: none;
}

.sus_mensual_btn {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 52px;
    line-height: 116px;
    text-align: center;
    color: #FFFFFF;
    padding: 10px 10px;
    background-color: #62BDF3;
    margin-bottom: 50px;
    max-width: 1078px;
    margin-left: auto;
    margin-right: auto;
}

.sus_mensual_btn_green {
	background-color: #9ED16F;
	margin-top: 50px;
}

.sus_mensual_btn_lightblue {
	background-color: #6f97d1;
	margin-top: 50px;
}

.donate-circle-wrapp {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

/* Involucrarse */

.invol_container {
	background-color: #F55EA7;
	padding-top: 100px;
	padding-bottom: 100px;
}

.ivol_btn_round {
	background: #fff;
	border-radius: 50%;
	width: 198px;
	height: 198px;
	text-align: center;
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 900;
	font-size: 62px;
	color: #FFFFFF;
	padding: 60px 28px 45px 28px;
	margin: 16px;	
}

.invol_inner {
	max-width: 890px;
	margin: auto;
}

.ivol_icon {
	text-align: center;
}

.invol_text h4 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-bottom: 20px;
}

.invol_text p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #FFFFFF;
	max-width: 258px;
	margin: auto;
}

.invol_text {
	padding-top: 40px;
	padding-bottom: 40px;
}

.invol_headline {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 34px;
	text-align: center;
	color: #FFFFFF;
	padding-bottom: 80px;
	max-width: 808px;
	margin: auto;
}

.invol_share_icons {
	float: right;
	padding-bottom: 50px;
	right: 88px;
	position: relative;
}

/* Sindrome de Leigh */

.sindrome-head-info {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	line-height: 31px;
	text-align: center;
	color: #FFFFFF;
	max-width: 960px;
	margin: auto;
}

.sindrome-head-info h4 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 26px;
	line-height: 49px;
	text-align: center;
	color: #FFFFFF;
}

.sindrome-second-info {
	max-width: 1245px;
}

.sindrome-third-info {
	max-width: 910px;
}

.sindrome-head-info-wrapp {
	background-color: #39B272;
	padding-top: 80px;
	padding-bottom: 80px;	
}

.sindrome-container-left {
	width: 50%;
}

.sindrome-container-right-wide {
	width: 50%;
}

.sindrome-container-right {
	width: 50%;
}

.sindrome-container-left-wide {
	width: 50%;
}


.cuales-son-sintomas {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #000000;
	max-width: 620px;
	margin-left: auto;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 70px;
	padding-bottom: 70px;
}

.como-diagnostica {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #000000;
	max-width: 620px;
	margin-right: auto;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 100px;
	padding-bottom: 200px;
}

.como-diagnostica h4 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 26px;
	line-height: 35px;
	color: #000000;
	padding-bottom: 20px;
}

.cuales-son-sintomas h4 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 26px;
	line-height: 35px;
	color: #000000;
	padding-bottom: 20px;
}

.atencion_medica-container {
	padding-top: 100px;
	padding-bottom: 100px;
}

.atencion_medica_info {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #000000;	
}

.atencion_medica_info strong {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #000000;	
}

.atencion_medica_info h4 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 26px;
	line-height: 35px;
	text-align: center;
	color: #000000;	
	padding-bottom: 10px;
}

.atencion_medica_info ul {
	list-style-position: inside;
	margin: 0 auto;
	position: relative;
}

.genica-inner {
	max-width: 1180px;
	margin: auto;
}

.genica-headline p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 50px;
	padding-bottom: 50px;
}

.genica-headline h4 strong {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 30px;
	text-align: center;
	color: #FFFFFF;
}

.genica-text p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #000000;
}

.genica_container {
	background: linear-gradient(180deg, #F55EA7 55%, #FFF 45%);
	padding-top: 60px;
	padding-bottom: 60px;
}

.yt-links-text h4 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 30px;
	text-align: center;
	color: #F55EA7;	
	padding-bottom: 50px;
}

.yt-links-text ul {
	display: flex;
	list-style: none;
	text-align: center;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: center;
	padding: 0px;
}

.yt-links-text li a {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 23px;
	text-align: center;
	text-decoration-line: underline;
	color: #000000;	
}

.yt-links-text li {
	padding: 20px 50px 20px 50px;
}

.youtube-links {
	padding-bottom: 100px;
}

.sindrome-fourth-info {
	max-width: 1120px;
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #FFFFFF;
}

/* Juicer */

.instagram-feed {
	max-width: 636px;
	margin: auto;
}

.j-stacker li {
	padding: 3px!important;
}

.juicer-feed .j-instagram-bg {
	background-color: #fff!important;
}

h1.referral {
	display: none!important;
}

.juicer-button {
	visibility: hidden;
	position: relative;	
}

.j-stacker li {
	max-width: 206px;
	max-height: 206px;
}

.j-stacker li img {
	max-width: 206px;
	max-height: 206px;	
}

.juicer-button::after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0px;
	content: "Cargar Mas"!important;
	transition: all 0.2s ease-in-out;
	background-color: transparent;
	border-radius: 5px;
	border: 2px solid #000;
	color: #000;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.5px;
	padding: 12px 0 10px;
	text-align: center;
	text-transform: uppercase;
	width: 150px;
}

.diag-sub-menu {
	background: #AEC3FF;
	padding: 50px 50px 50px 50px;
}

.diag-sun-menu-nav {
	display: flex;
	list-style: none;
	text-align: center;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: center;
}

.diag-sun-menu-nav li {
	padding-left: 20px;
	padding-right: 20px;
}

.diag-sun-menu-nav li a {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 26px;
	color: #000000;	
	text-decoration: none;
}

.diag-sun-menu-nav li a:hover {
	text-decoration: underline;
}

.diag-headline-info {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 34px;
	text-align: center;
	color: #000000;
	padding-top: 70px;
	padding-bottom: 70px;
	max-width: 926px;
	margin: auto;
}

.diag-sun-menu-nav {
	padding-left: 0px;
}

.box-diagnostico-reciente p {
	padding-bottom: 15px;
}

.mid-quote {
	font-family: 'Nunito';
	font-style: italic;
	font-weight: 700;
	font-size: 36px;
	line-height: 50px;
	text-align: center;
	color: #000000;
	max-width: 880px;
	margin: auto;
	padding-bottom: 90px;
	padding-top: 90px;
}

.mid-quote-two {
	font-family: 'Nunito';
	font-style: italic;
	font-weight: 700;
	font-size: 36px;
	line-height: 50px;
	text-align: center;
	color: #000000;
	max-width: 1100px;
	margin: auto;
	padding-bottom: 90px;
	padding-top: 90px;
}

.vinculos_a_title {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 48px;
	line-height: 65px;
	text-align: center;
	color: #FFFFFF;
}

.vinculos_afectivos_wrapp {
	background: #F55EA7;
	padding-bottom: 85px;
	padding-top: 85px;
	margin-bottom: 70px;
	margin-top: 70px;
}

.vinc_afec_wrapp_yellow {
	background: #F4CE50;
}

.vinc_box_wrapp {
	padding: 57px 77px 57px 77px;
	box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.1);
	border-radius: 42px;
	margin-top: 28px;
	margin-bottom: 28px;
}

.vinc_boxes_wrapp {
	margin-bottom: 150px;
}

.vinc_box_wrapp p {
	padding-bottom: 8px;
	padding-top: 8px;
	color: #000;
	font-family: Nunito;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.registro_pacientes_text {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #000000;
}

.reg_pacientes_txt {
	max-width: 1059px;
	margin: auto;
}

.registro_pacientes_text p {
	margin-bottom: 16px;
}

.download_btn {
	background: #FF0AE6;
	border-radius: 49px;
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	padding: 8px 40px 8px 40px;
	display: flex;
	max-width: 263px;
	margin: auto;
}

.download_btn_2 {
	background: #FF0AE6;
	border-radius: 49px;
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	padding: 8px 40px 8px 40px;
	display: block;
	max-width: 200px;
	margin: auto;	
}

.reg_pacientes_txt a {
    text-decoration: none;
}

.download_btn_container a {
	text-decoration: none;
}

.download_btn_container {
	padding-top: 50px;
	padding-bottom: 20px;
}

.carta_emergencia_green {
	background: #39B272;
}

.carta_emergencia_txt {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #000000;
	max-width: 1063px;
	margin: auto;
}

.material_apoyo_consulta_txt p {
	margin-bottom: 18px;
}

/* box 1 */

.nosotros_wrapp {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.nosotros_box_1_left {
	background-color: #F55EA7;
	width: 100%;
}

.nosotros_box_1_right {
	background-color: #fff;
	width: 100%;
	display: flex;
	align-content: center;
	justify-content: center;
	flex-wrap: wrap;
}

.nosotros_box_1_left_content {
	max-width: 580px;
	margin-left: auto;
	padding-right: 80px;
	padding-top: 70px;
	padding-bottom: 120px;
}

.nosotros_box_1_left_content h4 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 25px;
	line-height: 140%;
	color: #FFFFFF;
	padding-bottom: 20px;
}

.nosotros_box_1_left_content p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 140%;
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
}

.nosotros_box_1_right_content img {
	max-width: 800px;
	width: 100%;
}

/* box 2 */

.nosotros_wrapp_2 {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.nosotros_box_2_left {
	background-color: #F4CE50;
	width: 100%;
}

.nosotros_box_2_right {
	background-color: #fff;
	width: 100%;
}

.nosotros_box_2_left_content {
	max-width: 580px;
	margin-right: auto;
	padding-left: 80px;
	padding-top: 70px;
	padding-bottom: 120px;
}

.nosotros_box_2_left_content h4 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 25px;
	line-height: 140%;
	color: #000;
	padding-bottom: 20px;
}

.nosotros_box_2_left_content p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 140%;
	color: #000;
	padding-top: 20px;
	padding-bottom: 20px;
}

.nosotros_box_2_right_content img {
	max-width: 800px;
	width: 100%;
}

.nosotros_box_2_right_content {
	padding-top: 90px;
	padding-bottom: 90px;	
}

/* box 3 */

.nosotros_box_3_left {
	background-color: #39B272;
	width: 100%;
}

.nosotros_box_3_right {
	background-color: #fff;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-end;
}

.nosotros_box_3_left_content {
	max-width: 580px;
	margin-left: auto;
	padding-right: 80px;
	padding-top: 70px;
	padding-bottom: 120px;
}

.nosotros_box_3_left_content h4 {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 25px;
	line-height: 140%;
	color: #FFFFFF;
	padding-bottom: 20px;
}

.nosotros_box_3_left_content p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 140%;
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
}

.nosotros_box_3_right_content img {
	max-width: 600px;
	width: 100%;
}

.nosotros_box_3_right_content {
	display: flex;
	justify-content: flex-end;
}

/* Donar CSS */

